html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
    margin: 0;
    font-size: 17px;
	line-height:180%;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	background-color: #FFF;
	text-align:left;
}
div.wrapper  {
 	margin-left:auto;
 	margin-right:auto;
	max-width:960px;
	} 
h1, h2, h3, p, ol, ul {
    margin: 0;
    padding: 0;
}
ul {
    list-style-type: none;
}
h1	{
	font-size:35px;
	font-weight:300;
	padding-top:60px;
	padding-bottom:50px;
	color:#999999;
	line-height:130%;
}
h2	{
	font-size:35px;
	font-weight:300;
	padding-top:60px;
	padding-bottom:50px;
	color:#999999;
	line-height:130%;
	}
a {
    text-decoration: none;
	color:#B61035;
	font-weight: 500;
}
a:hover {
	color:#D61B40;
}
img {
    max-width: 100%;
    height: auto;
    border: 0;
}
p	{
	font-size:17px;
	margin-bottom:30px;
	color: #555;
}
header	{
	width:100%;
	height:120px;
	position:absolute;
	z-index:1;
    background: rgba(0, 0, 0, 0.75);
	}
.logo	{
	float:left;
	margin-top: 15px;
}
.phone	{
	width:235px;
	height:54px;
	background-color:#B61035;
	float: right;
	margin-top: 5px;
	text-align:center;
	border-radius: 6px;
	}
.phone a	{
	font-size:26px;
	font-weight: 500;
	line-height: 54px;
	display:block;
	color:#DDDDDD;
	}
.no_slideshow	{
	padding-top: 180px;
}

/* 
following css for slicknav
*/
.slicknav_menu {
	display:none;
}
/* 
following css for menu
*/
nav 	{
	text-align:right;
}
#menu li	{
	display:inline;
}
#menu a	{
	color:#DDDDDD;
	font-weight: 500;
	display: inline-block;
	padding: 8px 20px 8px 20px;
}
#menu a:hover	{
	background-color: #B61035;
	border-radius:0 0 6px 6px;
}
/* 
css for all pages
*/
.content_left	{
	text-align: justify;
}
.content_right	{
	width: 225px;
	text-align: right;
	float: right;
	vertical-align: top;
}
.content_right a	{
	font-size: 35px;
	font-weight: 900;
}
.rates {
    border-collapse: collapse;
	margin-bottom: 40px;
}
.rates th {
    background-color: #B61035;
	color: white;
	font-weight: 500;
    padding: 8px;
}
.rates td {
    border: 1px solid #CCC;
    padding: 8px;
}
.rates td a {
    display:block;
    width:100%;
	
}
.rates td a:hover {
    background-color: #33312D;
   	color: white;
}
/* 
css for contact.php
*/
a.disable-link {
    pointer-events: none;
    cursor: default;
	color:#555;
	font-weight: 300;
}
a.disable-header-link {
    pointer-events: none;
    cursor: default;
}
a.disable-one-click-link {
    pointer-events: none;
    cursor: default;
	color:#B61035;
}
a.disable-footer-link {
    pointer-events: none;
    cursor: default;
	color:#DDDDDD;
	font-weight: 300;
}
/* 
css for thank-you.php
*/
.min_height	{
	padding-top:150px;
 	height:350px;
}
/* 
css for footer.php
*/
.one_click	{
	background-color: #BBBBBB;
	margin:50px 0px 0px 0px;
	padding-top: 60px;
	padding-bottom: 60px;
}
.one_click div div	{
	display: inline-block;
}
.one_click p	{
	color: #222222;
	font-size: 35px;
	display: inline-block;
}
.one_click a	{
	font-size: 50px;
	font-weight: 900;
}
footer 	{
	background-color:#33312D;
	height:100%;
	padding-top:20px;
	padding-bottom:40px;
}
footer p	{
	font-size:14px;
	color:#DDDDDD;
	margin-bottom:0px;
	}
.footer_heading	{
}
.footer_img		{
	margin-bottom:15px;
}
#social img	{
	opacity: 0.9; 
	filter: alpha(opacity=90);
	margin-top:15px;
	margin-left: 10px;
}
#social img:hover	{
	opacity: 1; 
	filter: alpha(opacity=100);
}
#email_us	{
	padding-top:25px; /* Add top padding to the anchored div */
	margin-top:-25px;  /* Avoid unnecessary whitespace by adding a negative margin  */
}
.float_left	{
	float:left; 
	margin-right:75px;
	margin-bottom:20px;
	text-align:left;
}
.float_right	{
	float:right; 
	text-align:right;
	margin-bottom:20px;
}
#copyright {
	width:100%;
	margin-left:auto;
 	margin-right:auto;
	text-align:center;
	overflow:hidden;
	}
#copyright p {
	font-size:12px;
	padding-top:15px;
	}
@media screen and (max-width: 990px) { /*margins on sides of screen for tablets */
	div.wrapper {
		max-width:97%;
		}
	} 


